Unable to download versions_map
Results 1 to 3 of 3

Thread: Unable to download versions_map

  1. #1
    Active Member
    Join Date
    Oct 2012
    Location
    Caracas - Venezuela
    Posts
    9

    Unable to download versions_map

    Hi,

    In order to migrate my ZCS 8.0.9 FOSS in Ubuntu 12.04 LTS to a new ZCS 8.8.15 Ubuntu 16.04 LTS, after running ./install.sh all in source server it shows

    ------------------------------------
    Checking for existing installations ...

    FOUND Zimbra 8.0.9 FOSS

    Unable to download versions_map from https://download.zextras.com/install...e/versions_map, download it manually and put it into packages/ directory to continue.
    ccelis.

  2. #2
    Active Member
    Join Date
    Oct 2012
    Location
    Caracas - Venezuela
    Posts
    9
    Already installed zextras suite 3.0 in 8.8.15 server, so it seem to be available only 3.0 version but this version cannot be used with zcs 8.0.9....

    Anybody can help?

    ccelis

  3. #3
    Active Member
    Join Date
    Oct 2012
    Location
    Caracas - Venezuela
    Posts
    9
    Hello,

    Due to traffic restrictions the server cannot reach https://download.zextras.com, a little misguiding because the installer 'http' was downloaded ok..

    Sorry, my bad.

    ccelis

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •